jane-street-tests

Author Jane Street Group, LLC <opensource@janestreet.com>
License Apache-2.0
Homepage https://github.com/janestreet/jane-street-tests
Issue Tracker https://github.com/janestreet/jane-street-tests/issues
Maintainer opensource@janestreet.com
Dependencies
& bin_prot >= 113.33.03& 113.34.00
core >= 113.33.03& 113.34.00
fieldslib >= 113.33.03& 113.34.00
js-build-tools >= 113.33.04& 113.34.00
oasis >= 0.4
ocamlbuild
ocamlfind >= 1.3.2
ppx_assert >= 113.33.03& 113.34.00
ppx_bench >= 113.33.03& 113.34.00
ppx_driver >= 113.33.03& 113.34.00
ppx_expect >= 113.33.03& 113.34.00
ppx_inline_test >= 113.33.03& 113.34.00
ppx_jane >= 113.33.03& 113.34.00
sexplib >= 113.33.03& 113.34.00
toplevel_expect_test >= 113.33.03& 113.34.00
typerep >= 113.33.03& 113.34.00
variantslib >= 113.33.03& 113.34.00
Available ocaml-version = "4.02.3"
Published Apr 28, 2016
Source [http] http://ocaml.janestreet.com/ocaml-core/113.33/files/jane-street-tests-113.33.03.tar.gz
abf026fa1ac5eabbf1c790974c8c3c3a
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/jane-street-tests/jane-street-tests.113.33.03/opam

Tests for Jane Street packages

This packages only tests that the various Jane Street components such as inline tests work as expected in the opensource world.

It installs nothing.

No package is dependent